@import '../../../node_modules/swiper/swiper.scss';

.swiper {
    &-pagination {
        &-bullet {
        }
    }

    &-button-disabled {
        opacity: 0.4;
        pointer-events: none;
    }
}
